<!-- 参数集。存放不同的差分参数，以no编号，如下面no="1"就是编号为1的差分参数 -->
<paras>
    <para no="1">
        NXP_RF_CONF_BLK_2={
                20, 02, CC, 01,
            A0, 34, C8, 23, 04, 3D, 01, 07, 0E, 42, 09, 00, 00, 42, 09, 00, 00, 42, 09, 00, 00, 42, 09, 00, 00, 42, 09, 00, 00, 94, 0A, 00, 00, 5F, 0B, 00, 00, A3, 0B, 00, 00, 39, 0D, 00, 00, 8C, 0E, 00, 00, C5, 1B, 00, 00, C5, 1B, 00, 00, C5, 1B, 00, 00, C5, 1B, 00, 00, C5, 1B, 00, 00, C5, 1B, 00, 00, C5, 1B, 00, 00, C5, 1B, 00, 00, C5, 1B, 00, 00, C5, 1B, 00, 00, C5, 1B, 00, 00, C5, 1B, 00, 00, C5, 1B, 00, 00, C5, 1B, 00, 00, 08, 0E, C0, 02, 00, 00, C0, 02, 00, 00, C0, 02, 00, 00, C0, 02, 00, 00, C0, 02, 00, 00, 13, 04, 00, 00, 94, 05, 00, 00, C5, 06, 00, 00, 68, 07, 00, 00, 98, 08, 00, 00, C3, 0A, 00, 00, C7, 0D, 00, 00, 13, 0F, 00, 00, 5F, 10, 00, 00, 5F, 10, 00, 00, 5F, 10, 00, 00, 5F, 10, 00, 00, 5F, 10, 00, 00, 37, 11, 00, 00, 37, 11, 00, 00, 37, 11, 00, 00, 37, 11, 00, 00, 37, 11, 00, 00, 37, 11, 00, 00
        }
        NXP_RF_CONF_BLK_6={
                20, 02, 10, 01,
            A0, 9E, 0C, 27, 2E, 0E, 48, 00, 96, 00, 2B, C2, 01, 00, 00
        }
        NXP_CORE_CONF_EXTN={
                20, 02, 0E, 01,
            A1, 48, 0A, 01, 00, 04, 10, 03, 03, 4C, 04, C8, 00
        }
    </para>
</paras>

<!-- 门禁卡 -->
<access_card>
    <!-- 门禁卡基础参数B priority=1，对于用户钱包中的所有门禁卡都会使用该parano=1的参数 -->
    <card uid="any" parano="1" />
</access_card>